Alex Feldman wrote:

I'm running Gimp 2.2.12 on FC4. Everything seems to work as it should, except, sometimes, scripts. Recently I downloaded the Photokit Smart Sharpening script, and it always failed, but at different places in the script. The net effect of the failure was that Gimp just crashed.


The API for the unsharp-mask function changed in 2.2.10. (One of the
parameters had the wrong type, and it was corrected.) If a script
uses unsharp mask, it will probably need to be fixed for versions
2.2.10 and later.

Don't know about your other problems, though.

--
David Hodson  --  this night wounds time
_______________________________________________
Gimp-user mailing list
Gimp-user@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-user

Reply via email to